langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_upc
    - node.type.product
id: node.product.field_upc
field_name: field_upc
entity_type: node
bundle: product
label: UPC
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
